"use client"

import Link from "next/link"

import { GameUnityLogo } from "./logo"

export function MainNav() {
    return (
        <div className="flex gap-6 md:gap-10">
            <Link href="/" className="items-center space-x-2 flex">
                <GameUnityLogo className="h-8 w-8" />
            </Link>
        </div>
    )
}